Skip to main content
DELETE
/
v1
/
schedules
curl --location --request DELETE 'https://api.stateset.com/v1/schedules' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "2438cf38-4004-41d3-8c90-131735ff7d00"
}'
{
    "id": "2438cf38-4004-41d3-8c90-131735ff7d00"
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

id
string
This is the id of the schedule.

Response

id
string
This is the id of the schedule.
type
string
This is the type of the schedule.
name
string
This is the name of the schedule.
description
string
This is the description of the schedule.
created_at
string
This is the created_at of the schedule.
updated_at
string
This is the updated_at of the schedule.
curl --location --request DELETE 'https://api.stateset.com/v1/schedules' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "2438cf38-4004-41d3-8c90-131735ff7d00"
}'
{
    "id": "2438cf38-4004-41d3-8c90-131735ff7d00"
}